(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     23243,        654]
NotebookOptionsPosition[     21728,        607]
NotebookOutlinePosition[     22260,        627]
CellTagsIndexPosition[     22217,        624]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Off", "[", 
  RowBox[{"Solve", "::", "\"\<ifun\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.4456665936875*^9, 3.445666595125*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rce1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"fx", "'"}], "[", "x", "]"}], "\[Equal]", "0"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rce2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"y", "'"}], "[", "x", "]"}], "*", 
     RowBox[{"fx", "[", "x", "]"}]}], "\[Equal]", 
    RowBox[{"fy", "[", "x", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rce3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"fy", "'"}], "[", "x", "]"}], "+", 
     RowBox[{"\[Rho]", "*", "g", "*", 
      SqrtBox[
       RowBox[{"1", "+", 
        SuperscriptBox[
         RowBox[{
          RowBox[{"y", "'"}], "[", "x", "]"}], "2"]}]]}]}], "\[Equal]", 
    "0"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"res", "=", 
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"rce1", ",", "rce2", ",", "rce3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"fx", "[", "x", "]"}], ",", 
       RowBox[{"y", "[", "x", "]"}], ",", 
       RowBox[{"fy", "[", "x", "]"}]}], "}"}], ",", "x"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.445665487*^9, 3.445665646796875*^9}, {
   3.445665756453125*^9, 3.445665760703125*^9}, {3.44566580825*^9, 
   3.445665848828125*^9}, {3.44566588484375*^9, 3.445665889296875*^9}, {
   3.44566607634375*^9, 3.445666081328125*^9}, 3.44566613703125*^9, 
   3.445667219171875*^9, 3.4783712105179615`*^9, 3.576134628375*^9, {
   3.57613534115625*^9, 3.57613534165625*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "vyr", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vyr", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], "/.", "res"}]}]}], "Input",
 CellChangeTimes->{{3.4456661521875*^9, 3.44566618578125*^9}, {
   3.445666283140625*^9, 3.445666314953125*^9}, {3.44566637884375*^9, 
   3.445666402734375*^9}, 3.44566722665625*^9, 3.4783712500179615`*^9, 
   3.4783712950179615`*^9, {3.57612972809375*^9, 3.57612973353125*^9}, {
   3.57613536421875*^9, 3.576135380046875*^9}}],

Cell[BoxData[{
 RowBox[{"r1", "=", 
  RowBox[{
   RowBox[{"vyr", "[", 
    RowBox[{"-", "1"}], "]"}], "\[Equal]", "1"}]}], "\[IndentingNewLine]", 
 RowBox[{"r2", "=", 
  RowBox[{
   RowBox[{"vyr", "[", "1", "]"}], "\[Equal]", "1"}]}]}], "Input",
 CellChangeTimes->{{3.44566628978125*^9, 3.445666321484375*^9}, {
   3.445666358328125*^9, 3.445666365765625*^9}, {3.44566642578125*^9, 
   3.445666481453125*^9}, {3.4456671069375*^9, 3.4456671073125*^9}, {
   3.445667156515625*^9, 3.445667156765625*^9}, 3.445667231796875*^9, 
   3.44566727115625*^9, {3.4783713157210865`*^9, 3.4783713309710865`*^9}, {
   3.4783716246273365`*^9, 3.4783716333617115`*^9}, {3.4783717647835865`*^9, 
   3.4783717650960865`*^9}}],

Cell[BoxData[
 RowBox[{"resc3", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{"r1", ",", 
     RowBox[{"C", "[", "3", "]"}]}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{3.4783716674085865`*^9, 3.4783717153304615`*^9}],

Cell[BoxData[
 RowBox[{"resc2", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"r2", "/.", "resc3"}], ",", 
     RowBox[{"C", "[", "2", "]"}]}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.445666489625*^9, 3.445666493921875*^9}, {
   3.445666532453125*^9, 3.445666566484375*^9}, 3.4783716791273365`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"vysl1", "[", "k_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"vyr", "[", "x", "]"}], "//.", 
     RowBox[{"Union", "[", 
      RowBox[{"resc2", ",", "resc3"}], "]"}]}], "/.", 
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "\[Rule]", "k"}]}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vysl", "[", "k_", "]"}], "=", 
  RowBox[{"%", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"g", "\[Rule]", "10"}], ",", 
     RowBox[{"\[Rho]", "\[Rule]", "0.1"}]}], "}"}]}]}]}], "Input",
 CellChangeTimes->{{3.576140054703125*^9, 3.57614007684375*^9}, {
   3.576140139515625*^9, 3.5761401496875*^9}, {3.5761401898125*^9, 
   3.576140199328125*^9}, 3.576140259984375*^9, {3.576140328453125*^9, 
   3.576140334453125*^9}, {3.576140382*^9, 3.57614039003125*^9}, 
   3.576140451796875*^9, {3.57614318478125*^9, 3.5761432035625*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"vysl", "[", "#", "]"}], "&"}], "/@", 
     RowBox[{"Range", "[", "10", "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.44566683690625*^9, 3.44566685059375*^9}, {
  3.44566688965625*^9, 3.445667024546875*^9}, {3.445667136671875*^9, 
  3.445667140609375*^9}, {3.44566717953125*^9, 3.4456671933125*^9}, {
  3.445667241015625*^9, 3.44566728534375*^9}, {3.4783717784710865`*^9, 
  3.4783717787992115`*^9}, {3.4783718105960865`*^9, 3.4783718442523365`*^9}, {
  3.47842805878125*^9, 3.478428065390625*^9}, {3.47842827059375*^9, 
  3.47842828621875*^9}, {3.576140341984375*^9, 3.57614035128125*^9}, {
  3.5761404591875*^9, 3.576140459390625*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"fx", "[", "x", "]"}], "/.", "res"}], "//.", 
   RowBox[{"Union", "[", 
    RowBox[{"resc3", ",", "resc2"}], "]"}]}], "/.", 
  RowBox[{
   RowBox[{"C", "[", "1", "]"}], "\[Rule]", "k"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"fy", "[", "x", "]"}], "/.", "res"}], "//.", 
    RowBox[{"Union", "[", 
     RowBox[{"resc3", ",", "resc2"}], "]"}]}], "/.", 
   RowBox[{
    RowBox[{"C", "[", "1", "]"}], "\[Rule]", "k"}]}], "//", 
  "FullSimplify"}]}], "Input",
 CellChangeTimes->{{3.5761331379375*^9, 3.576133167953125*^9}, {
  3.576133203453125*^9, 3.576133243484375*^9}, {3.57614048896875*^9, 
  3.576140491015625*^9}}],

Cell[CellGroupData[{

Cell["Zn\[AAcute]me z\[AAcute]v\:011bsn\[EAcute] v\[YAcute]\[SHacek]ky", \
"Subsubsection",
 CellChangeTimes->{{3.478429180765625*^9, 3.47842918765625*^9}}],

Cell[BoxData[
 RowBox[{"res2", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"rce1", ",", "rce2", ",", "rce3", ",", 
         RowBox[{
          RowBox[{"y", "[", 
           RowBox[{"-", "1"}], "]"}], "\[Equal]", "1"}], ",", 
         RowBox[{
          RowBox[{"y", "[", "1", "]"}], "\[Equal]", "1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"fx", "[", "x", "]"}], ",", 
         RowBox[{"y", "[", "x", "]"}], ",", 
         RowBox[{"fy", "[", "x", "]"}]}], "}"}], ",", "x"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"g", "\[Rule]", "10"}], ",", 
      RowBox[{"\[Rho]", "\[Rule]", "1"}]}], "}"}]}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.47840503796875*^9, 3.478405104609375*^9}, {
   3.478405163140625*^9, 3.478405175796875*^9}, {3.478405210859375*^9, 
   3.47840525840625*^9}, 3.478405464953125*^9, 3.47840576984375*^9, {
   3.478406029375*^9, 3.47840610946875*^9}, {3.478406198078125*^9, 
   3.478406210453125*^9}, {3.576141432171875*^9, 3.5761414563125*^9}, {
   3.57614168421875*^9, 3.57614169321875*^9}, {3.57614173184375*^9, 
   3.576141763625*^9}, {3.576141817078125*^9, 3.5761418211875*^9}, {
   3.576142133390625*^9, 3.57614213365625*^9}, 3.57614225415625*^9}],

Cell[BoxData[
 RowBox[{"res2c", "=", 
  RowBox[{
   RowBox[{"res2", "/.", 
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "\[Rule]", "10"}]}], "//", 
   "ExpToTrig"}]}]], "Input",
 CellChangeTimes->{{3.47840530228125*^9, 3.478405325953125*^9}, {
   3.47840536025*^9, 3.478405379828125*^9}, 3.478405467875*^9, {
   3.4784068274375*^9, 3.478406843890625*^9}, {3.47842816046875*^9, 
   3.4784281753125*^9}, {3.576141795328125*^9, 3.57614180203125*^9}, {
   3.57614192*^9, 3.576141935390625*^9}, {3.576142144734375*^9, 
   3.576142163828125*^9}, {3.576142262625*^9, 3.57614226703125*^9}}],

Cell[BoxData[{
 RowBox[{
  FractionBox[
   RowBox[{"fy", "[", "x", "]"}], 
   RowBox[{"fx", "[", "x", "]"}]], "/.", "res2c"}], "\[IndentingNewLine]", 
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "/.", "res2c"}], ",", "x"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.478406768578125*^9, 3.478406814234375*^9}, {
  3.478406846734375*^9, 3.47840689434375*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "[", "x", "]"}], "/.", "res2"}], "/.", 
       RowBox[{
        RowBox[{"C", "[", "1", "]"}], "\[Rule]", "kacko"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"kacko", ",", "2", ",", "100"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.478405451921875*^9, 3.478405595125*^9}, {
   3.478405723625*^9, 3.47840572571875*^9}, {3.478405785859375*^9, 
   3.47840585321875*^9}, {3.47842830346875*^9, 3.478428303875*^9}, {
   3.57614189990625*^9, 3.576141909625*^9}, {3.576142003796875*^9, 
   3.576142013578125*^9}, {3.576142054828125*^9, 3.576142057984375*^9}, {
   3.576142184125*^9, 3.5761422114375*^9}, {3.576142283390625*^9, 
   3.576142285125*^9}, {3.57614282965625*^9, 3.576142831109375*^9}, 
   3.576143115703125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"vysl2", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "/.", "res2"}], "/.", 
   RowBox[{
    RowBox[{"C", "[", "1", "]"}], "\[Rule]", "kacko"}]}]}]], "Input",
 CellChangeTimes->{{3.57614369903125*^9, 3.57614370615625*^9}, 
   3.576144350953125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"delka", "[", "ka_", "]"}], ":=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox[
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"vysl2", "[", "x", "]"}], "/.", 
           RowBox[{"kacko", "\[Rule]", "ka"}]}], ",", "x"}], "]"}], "2"]}], 
      ")"}], "0.5"], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.576143227953125*^9, 3.576143244*^9}, {
   3.57614327778125*^9, 3.5761432953125*^9}, {3.57614334728125*^9, 
   3.576143356609375*^9}, {3.576143512578125*^9, 3.576143529578125*^9}, {
   3.576143607890625*^9, 3.5761436173125*^9}, {3.5761437203125*^9, 
   3.576143757640625*^9}, {3.576144008671875*^9, 3.5761440235*^9}, 
   3.5761443551875*^9}],

Cell[BoxData[
 RowBox[{"delka", "[", "10", "]"}]], "Input",
 CellChangeTimes->{{3.576143736015625*^9, 3.57614373984375*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"delka", "[", "kacko", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"kacko", ",", "5", ",", "100"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<k\>\"", ",", "\"\<delka\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.478432477203125*^9, 3.478432497875*^9}, {
   3.47843253340625*^9, 3.478432595421875*^9}, {3.576142366984375*^9, 
   3.576142370328125*^9}, {3.5761428665*^9, 3.576142867421875*^9}, 
   3.57614307071875*^9, {3.576144090125*^9, 3.576144100953125*^9}, {
   3.57614416025*^9, 3.576144166265625*^9}, {3.5761634561875*^9, 
   3.576163471015625*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"fx", "[", "x", "]"}], ",", 
          RowBox[{"fy", "[", "x", "]"}]}], "}"}], "/.", "res2"}], "/.", 
       RowBox[{
        RowBox[{"C", "[", "1", "]"}], "\[Rule]", "kacko"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "100"}], ",", "100"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<fx,fy\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"kacko", ",", "2", ",", "100"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.47842938396875*^9, 3.47842939134375*^9}, {
   3.478429451*^9, 3.47842947690625*^9}, {3.478429531046875*^9, 
   3.478429532953125*^9}, {3.478429669953125*^9, 3.478429711875*^9}, 
   3.47842975115625*^9, {3.5761419749375*^9, 3.57614202284375*^9}, {
   3.576142064453125*^9, 3.57614206734375*^9}, 3.576142223609375*^9, 
   3.57614230953125*^9, {3.5761424050625*^9, 3.576142417921875*^9}, {
   3.576142478265625*^9, 3.576142496703125*^9}, {3.576142843109375*^9, 
   3.57614284353125*^9}, 3.57614312596875*^9}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{
        SqrtBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"fx", "[", "x", "]"}], ")"}], "2"], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"fy", "[", "x", "]"}], ")"}], "2"]}]], "/.", "res2"}], "/.", 
       RowBox[{
        RowBox[{"C", "[", "1", "]"}], "\[Rule]", "kacko"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "110"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<fc\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"kacko", ",", "2", ",", "100"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.478429792546875*^9, 3.478429811859375*^9}, {
   3.47842984228125*^9, 3.4784299001875*^9}, {3.5761420783125*^9, 
   3.576142106*^9}, 3.57614233940625*^9, {3.576142852671875*^9, 
   3.576142853796875*^9}, 3.576143086984375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Zn\[AAcute]me nap\[IAcute]nac\[IAcute] s\[IAcute]lu", "Subsubsection",
 CellChangeTimes->{{3.478429214734375*^9, 3.478429223640625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SqrtBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"fx", "[", "x", "]"}], ")"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"fy", "[", "x", "]"}], ")"}], "2"]}]], "/.", "res2"}], "/.", 
   RowBox[{
    RowBox[{"C", "[", "1", "]"}], "\[Rule]", "kacko"}]}], "/.", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"-", "1"}]}]}]], "Input",
 CellChangeTimes->{{3.478432524015625*^9, 3.478432528796875*^9}, 
   3.478432583953125*^9, 3.47843324725*^9, {3.5761423575625*^9, 
   3.576142358125*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SqrtBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"fx", "[", "x", "]"}], ")"}], "2"], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"fy", "[", "x", "]"}], ")"}], "2"]}]], "/.", "res2"}], "/.", 
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "\[Rule]", "kacko"}]}], "/.", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "1"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"kacko", ",", "2", ",", "100"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<k\>\"", ",", "\"\<fc\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.478432477203125*^9, 3.478432497875*^9}, {
   3.47843253340625*^9, 3.478432595421875*^9}, {3.576142366984375*^9, 
   3.576142370328125*^9}, {3.5761428665*^9, 3.576142867421875*^9}, 
   3.57614307071875*^9, {3.576163482515625*^9, 3.57616348859375*^9}}],

Cell[BoxData[
 RowBox[{"reskacko", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         SqrtBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"fx", "[", "x", "]"}], ")"}], "2"], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"fy", "[", "x", "]"}], ")"}], "2"]}]], "/.", "res2"}], "/.", 
        RowBox[{
         RowBox[{"C", "[", "1", "]"}], "\[Rule]", "kacko"}]}], "/.", 
       RowBox[{"x", "\[Rule]", 
        RowBox[{"-", "1"}]}]}], ")"}], "\[Equal]", "40"}], ",", 
    RowBox[{"{", 
     RowBox[{"kacko", ",", "30"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.478432219859375*^9, 3.47843225421875*^9}, {
   3.478432336140625*^9, 3.478432350796875*^9}, 3.47843245440625*^9, {
   3.47843325434375*^9, 3.478433297703125*^9}, {3.478434481375*^9, 
   3.478434483484375*^9}, {3.478434742296875*^9, 3.4784348084375*^9}, {
   3.478434896125*^9, 3.478434900125*^9}, {3.478435260234375*^9, 
   3.4784352603125*^9}, {3.478435748796875*^9, 3.47843576234375*^9}, {
   3.576142511890625*^9, 3.576142536328125*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"vyska", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"y", "[", "x", "]"}], "/.", "res2"}], "/.", 
       RowBox[{
        RowBox[{"C", "[", "1", "]"}], "\[Rule]", "kacko"}]}], "/.", 
      "reskacko"}], "//", "Simplify"}], "//", "ExpToTrig"}], "//", 
   "Chop"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"silax", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"fx", "[", "x", "]"}], "/.", "res2"}], "/.", 
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "\[Rule]", "kacko"}]}], "/.", 
   "reskacko"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"silay", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"fy", "[", "x", "]"}], "/.", "res2"}], "/.", 
      RowBox[{
       RowBox[{"C", "[", "1", "]"}], "\[Rule]", "kacko"}]}], "/.", 
     "reskacko"}], "//", "ExpToTrig"}], "//", "Chop"}]}]}], "Input",
 CellChangeTimes->{{3.478434881953125*^9, 3.47843488690625*^9}, {
  3.478434925765625*^9, 3.478434988796875*^9}, {3.478435036328125*^9, 
  3.4784350688125*^9}, {3.57614254084375*^9, 3.576142598*^9}}],

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"vyska", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"silax", "[", "x", "]"}], ",", 
     RowBox[{"silay", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<fx,fy\>\""}], "}"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   SqrtBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"silax", "[", "x", "]"}], ")"}], "2"], "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"silay", "[", "x", "]"}], ")"}], "2"]}]], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<fc\>\""}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.478435083640625*^9, 3.478435215578125*^9}, {
  3.47843527703125*^9, 3.47843529490625*^9}, {3.478435342546875*^9, 
  3.478435357296875*^9}, {3.5761428799375*^9, 3.576142886078125*^9}}]
}, Open  ]]
},
WindowToolbars->"EditBar",
WindowSize->{1060, 750},
WindowMargins->{{4, Automatic}, {Automatic, 6}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 156, 3, 43, "Input"],
Cell[704, 25, 1560, 45, 139, "Input"],
Cell[2267, 72, 547, 11, 71, "Input"],
Cell[2817, 85, 706, 14, 71, "Input"],
Cell[3526, 101, 263, 7, 43, "Input"],
Cell[3792, 110, 363, 9, 43, "Input"],
Cell[4158, 121, 908, 23, 71, "Input"],
Cell[5069, 146, 1073, 23, 71, "Input"],
Cell[6145, 171, 723, 21, 71, "Input"],
Cell[CellGroupData[{
Cell[6893, 196, 156, 2, 38, "Subsubsection"],
Cell[7052, 200, 1362, 32, 71, "Input"],
Cell[8417, 234, 585, 12, 43, "Input"],
Cell[9005, 248, 391, 11, 101, "Input"],
Cell[9399, 261, 1350, 32, 98, "Input"],
Cell[10752, 295, 318, 9, 43, "Input"],
Cell[11073, 306, 888, 23, 49, "Input"],
Cell[11964, 331, 124, 2, 43, "Input"],
Cell[12091, 335, 768, 16, 71, "Input"],
Cell[12862, 353, 1506, 36, 98, "Input"],
Cell[14371, 391, 1316, 35, 130, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15724, 431, 142, 1, 38, "Subsubsection"],
Cell[15869, 434, 591, 18, 57, "Input"],
Cell[16463, 454, 1025, 27, 103, "Input"],
Cell[17491, 483, 1177, 29, 109, "Input"],
Cell[18671, 514, 1202, 36, 98, "Input"],
Cell[19876, 552, 1836, 52, 211, "Input"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
