(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     33349,       1025]
NotebookOptionsPosition[     30405,        932]
NotebookOutlinePosition[     31042,        955]
CellTagsIndexPosition[     30999,        952]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["hodnoty", "Section"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"g", "=", "9.81"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"a", "=", "350"}], ";"}],
   FontColor->RGBColor[1, 0, 0]], 
  RowBox[{"(*", "rozp\[EHacek]t\[IAcute]", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T1", "=", "20"}], ";", 
  RowBox[{"T3", "=", "50"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"mm", "=", 
    SuperscriptBox["10", 
     RowBox[{"-", "3"}]]}], ";", 
   RowBox[{"SFe", "=", 
    RowBox[{"52.49", 
     SuperscriptBox["mm", "2"]}]}], ";", 
   RowBox[{"SAl", "=", 
    RowBox[{"447.97", 
     SuperscriptBox["mm", "2"]}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"pr\[URing]\[RHacek]ezy", " ", "AlFe", " ", 
    RowBox[{"450", "/", "52"}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Rho]Fe", "=", "7780"}], ";", 
   RowBox[{"\[Rho]Al", "=", "2703"}], ";"}], " ", 
  RowBox[{"(*", "hustoty", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m1", "=", 
   RowBox[{
    RowBox[{"SFe", "*", "\[Rho]Fe"}], "+", 
    RowBox[{"SAl", "*", "\[Rho]Al"}]}]}], 
  RowBox[{"(*", "1.64", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox[
   RowBox[{
    RowBox[{"F1", "=", "25000"}], ";"}],
   FontColor->RGBColor[1, 0, 0]], 
  RowBox[{"(*", 
   RowBox[{"tah", " ", "p\[RHacek]i", " ", "T1"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"F2", "=", "30000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EAl", "=", 
   RowBox[{"57", "*", 
    SuperscriptBox["10", "9"]}]}], ";", 
  RowBox[{"EFe", "=", 
   RowBox[{"180", "*", 
    SuperscriptBox["10", "9"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Elano", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"EAl", "*", "SAl"}], "+", 
     RowBox[{"EFe", "*", "SFe"}]}], 
    RowBox[{"SAl", "+", "SFe"}]]}], 
  RowBox[{"(*", 
   RowBox[{"69.7", "*", 
    SuperscriptBox["10", "9"]}], "*)"}], 
  RowBox[{"(*", 
   RowBox[{"modul", " ", "pru\[ZHacek]nosti"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"alfaAl", "=", 
   RowBox[{"23", "*", 
    SuperscriptBox["10", 
     RowBox[{"-", "6"}]]}]}], ";", 
  RowBox[{"alfaFe", "=", 
   RowBox[{"11", "*", 
    SuperscriptBox["10", 
     RowBox[{"-", "6"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"alfadelka", "=", 
   FractionBox[
    RowBox[{
     RowBox[{"alfaAl", "*", "EAl", "*", "SAl"}], "+", 
     RowBox[{"alfaFe", "*", "EFe", "*", "SFe"}]}], 
    RowBox[{
     RowBox[{"EAl", "*", "SAl"}], "+", 
     RowBox[{"EFe", "*", "SFe"}]}]]}], 
  RowBox[{"(*", 
   RowBox[{"19.8", "*", 
    SuperscriptBox["10", 
     RowBox[{"-", "6"}]]}], "*)"}], 
  RowBox[{"(*", 
   RowBox[{
   "teplotn\[IAcute]", " ", "sou\[CHacek]initel", " ", 
    "d\[EAcute]lkov\[EAcute]", " ", "rozta\[ZHacek]nosti"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"Slano", "=", 
  RowBox[{
   RowBox[{"SFe", "+", "SAl"}], 
   RowBox[{"(*", 
    RowBox[{"502", 
     SuperscriptBox["mm", "2"]}], "*)"}], "//", "N"}]}]}], "Input",
 CellChangeTimes->{{3.4783650595*^9, 3.478365099453125*^9}, {
   3.4783701494242115`*^9, 3.4783701778929615`*^9}, {3.4783703997054615`*^9, 
   3.4783704203304615`*^9}, {3.4783705360492115`*^9, 3.4783705493773365`*^9}, 
   3.4783706391898365`*^9, {3.4783707862367115`*^9, 3.4783707864867115`*^9}, {
   3.4783709777523365`*^9, 3.4783710347367115`*^9}, {3.57613259315625*^9, 
   3.5761326285625*^9}, {3.5761461939375*^9, 3.57614624809375*^9}, {
   3.576146294953125*^9, 3.576146321234375*^9}, {3.576157595796875*^9, 
   3.576157601515625*^9}, {3.5761612624375*^9, 3.57616128321875*^9}, 
   3.5761615775*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["v\[YAcute]po\[CHacek]ty", "Section"],

Cell[CellGroupData[{

Cell["p\[URing]vodn\[IAcute] stav", "Subsection",
 CellChangeTimes->{{3.57616132878125*^9, 3.57616133146875*^9}}],

Cell[BoxData[
 RowBox[{"gama", "=", 
  FractionBox[
   RowBox[{"m1", "*", "g"}], "Slano"], 
  RowBox[{"(*", 
   RowBox[{"m\[EHacek]rn\[AAcute]", " ", "t\[IAcute]ha", " ", 
    RowBox[{"(", 
     RowBox[{"Pa", "/", "m"}], ")"}]}], "*)"}]}]], "Input"],

Cell[CellGroupData[{

Cell["sigma (Pa)", "Subsubsection",
 CellChangeTimes->{{3.57616166753125*^9, 3.576161673875*^9}, {
  3.576162059390625*^9, 3.576162063515625*^9}}],

Cell[BoxData[{
 RowBox[{"c", "=", 
  FractionBox["\[Sigma]H", "gama"]}], "\[IndentingNewLine]", 
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    FractionBox["F1", "Slano"], "\[Equal]", 
    RowBox[{"\[Sigma]H", "*", 
     RowBox[{"Cosh", "[", 
      FractionBox["a", 
       RowBox[{"2", "*", "c"}]], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Sigma]H", ",", 
     RowBox[{"0.6", "*", 
      SuperscriptBox["10", "7"]}]}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigmaH1", "=", 
   RowBox[{"%", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"cecko1", "=", 
  RowBox[{"c", "/.", "%%"}]}]}], "Input",
 CellChangeTimes->{{3.478365696265625*^9, 3.478365704171875*^9}, 
   3.479183579203125*^9, {3.576161585625*^9, 3.5761615879375*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     FractionBox["F1", "Slano"], "-", 
     RowBox[{"\[Sigma]H", "*", 
      RowBox[{"Cosh", "[", 
       FractionBox["a", 
        RowBox[{"2", "*", "c"}]], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Sigma]H", ",", 
     RowBox[{"3", "*", 
      SuperscriptBox["10", "7"]}], ",", 
     RowBox[{"6", "*", 
      SuperscriptBox["10", "7"]}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4783707128929615`*^9, 3.4783707575804615`*^9}, 
   3.4783708049867115`*^9, {3.5761469174375*^9, 3.576146922296875*^9}}],

Cell[BoxData[{
 RowBox[{"sigmaV1", "=", 
  RowBox[{"sigmaH1", "*", 
   RowBox[{"Sinh", "[", 
    FractionBox[
     RowBox[{"a", "*", "gama"}], 
     RowBox[{"2", "*", "sigmaH1"}]], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"sigma1", "=", 
  RowBox[{"sigmaH1", "*", 
   RowBox[{"Cosh", "[", 
    FractionBox[
     RowBox[{"a", "*", "gama"}], 
     RowBox[{"2", "*", "sigmaH1"}]], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.576158920171875*^9, 3.576158948703125*^9}, {
  3.57615901246875*^9, 3.576159029828125*^9}, {3.57616159165625*^9, 
  3.576161598578125*^9}}],

Cell[BoxData[{
 RowBox[{"sigmaH1", "*", "Slano"}], "\[IndentingNewLine]", 
 RowBox[{"sigmaV1", "*", "Slano"}], "\[IndentingNewLine]", 
 RowBox[{"sigma1", "*", "Slano"}]}], "Input",
 CellChangeTimes->{{3.576317240748801*^9, 3.576317267217721*^9}}],

Cell[BoxData[
 RowBox[{"sigmaH1", "*", "Slano", "*", 
  RowBox[{"Cosh", "[", 
   FractionBox[
    RowBox[{"a", "*", "gama"}], 
    RowBox[{"2", "*", "sigmaH1"}]], "]"}]}]], "Input",
 CellChangeTimes->{{3.576148307796875*^9, 3.576148308703125*^9}, {
  3.576161622046875*^9, 3.57616162471875*^9}}],

Cell[BoxData[{
 RowBox[{"delka", "=", 
  RowBox[{"2", "*", "cecko1", "*", 
   RowBox[{"Sinh", "[", 
    FractionBox["a", 
     RowBox[{"2", "*", "cecko1"}]], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"pruhyb", "=", 
  RowBox[{"cecko1", "*", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Cosh", "[", 
      FractionBox["a", 
       RowBox[{"2", "*", "cecko1"}]], "]"}], "-", "1"}], ")"}]}]}]}], "Input",
 CellChangeTimes->{{3.4783665268617115`*^9, 3.4783666097992115`*^9}, {
  3.576157699453125*^9, 3.57615771703125*^9}, {3.57616190228125*^9, 
  3.576161905359375*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
sigma po\[CHacek]\[AAcute]te\[CHacek]n\[IAcute] z kvadratick\[EAcute] n\
\[AAcute]hrady\
\>", "Subsubsection"],

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"\[Sigma]H", "*", 
    RowBox[{"Cosh", "[", 
     FractionBox["ax", 
      RowBox[{"2", "*", "cx"}]], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ax", ",", "0", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.47836625634375*^9, 3.4783662590625*^9}, {
  3.478366297984375*^9, 3.4783663636429615`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["F1", "Slano"], "\[Equal]", 
  RowBox[{"\[Sigma]H", "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["a", "2"], "*", 
     SuperscriptBox["gama", "2"]}], 
    RowBox[{"8", "*", "\[Sigma]H"}]]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    FractionBox["F1", "Slano"], "\[Equal]", 
    RowBox[{"\[Sigma]H", "+", 
     FractionBox[
      RowBox[{
       SuperscriptBox["a", "2"], "*", 
       SuperscriptBox["gama", "2"]}], 
      RowBox[{"8", "*", "\[Sigma]H"}]]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Sigma]H", ",", 
     RowBox[{"1", "*", 
      SuperscriptBox["10", "7"]}]}], "}"}]}], "]"}]], "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["nov\[YAcute] stav", "Subsection",
 CellChangeTimes->{{3.57616132878125*^9, 3.57616133146875*^9}, {
  3.576161704078125*^9, 3.576161704625*^9}}],

Cell[BoxData[{
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    FractionBox["F2", "Slano"], "\[Equal]", 
    RowBox[{"\[Sigma]H", "*", 
     RowBox[{"Cosh", "[", 
      FractionBox["a", 
       RowBox[{"2", "*", "c"}]], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Sigma]H", ",", 
     RowBox[{"0.6", "*", 
      SuperscriptBox["10", "7"]}]}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigmaH2", "=", 
   RowBox[{"%", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"cecko2", "=", 
  RowBox[{"c", "/.", "%%"}]}]}], "Input",
 CellChangeTimes->{{3.576157609265625*^9, 3.5761576345*^9}, {
  3.5761617135625*^9, 3.5761617245*^9}}],

Cell[BoxData[{
 RowBox[{"sigmaV2", "=", 
  RowBox[{"sigmaH2", "*", 
   RowBox[{"Sinh", "[", 
    FractionBox[
     RowBox[{"a", "*", "gama"}], 
     RowBox[{"2", "*", "sigmaH2"}]], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"sigma2", "=", 
  RowBox[{"sigmaH2", "*", 
   RowBox[{"Cosh", "[", 
    FractionBox[
     RowBox[{"a", "*", "gama"}], 
     RowBox[{"2", "*", "sigmaH2"}]], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.576159164953125*^9, 3.57615917175*^9}, {
  3.5761617346875*^9, 3.576161742515625*^9}}],

Cell[BoxData[{
 RowBox[{"sigmaH2", "*", "Slano"}], "\[IndentingNewLine]", 
 RowBox[{"sigmaV2", "*", "Slano"}], "\[IndentingNewLine]", 
 RowBox[{"sigma2", "*", "Slano"}]}], "Input",
 CellChangeTimes->{{3.576317240748801*^9, 3.5763172952335253`*^9}}],

Cell[BoxData[
 RowBox[{"sigmaH2", "*", "Slano", "*", 
  RowBox[{"Cosh", "[", 
   FractionBox[
    RowBox[{"a", "*", "gama"}], 
    RowBox[{"2", "*", "sigmaH2"}]], "]"}]}]], "Input",
 CellChangeTimes->{{3.576157649265625*^9, 3.576157654109375*^9}, {
  3.576161748171875*^9, 3.576161749453125*^9}}],

Cell[BoxData[{
 RowBox[{"delka2", "=", 
  RowBox[{"2", "*", "cecko2", "*", 
   RowBox[{"Sinh", "[", 
    FractionBox["a", 
     RowBox[{"2", "*", "cecko2"}]], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"pruhyb2", "=", 
  RowBox[{"cecko2", "*", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Cosh", "[", 
      FractionBox["a", 
       RowBox[{"2", "*", "cecko2"}]], "]"}], "-", "1"}], ")"}]}]}]}], "Input",
 CellChangeTimes->{{3.576157692359375*^9, 3.576157723609375*^9}, {
  3.57616191203125*^9, 3.576161920109375*^9}}],

Cell[BoxData[
 RowBox[{"delka", "-", "delka2"}]], "Input",
 CellChangeTimes->{{3.576157748609375*^9, 3.57615775175*^9}, 
   3.5761619231875*^9}],

Cell[BoxData[
 RowBox[{"pruhyb", "-", "pruhyb2"}]], "Input",
 CellChangeTimes->{{3.576161938125*^9, 3.576161944859375*^9}}],

Cell[CellGroupData[{

Cell["delka", "Subsubsection",
 CellChangeTimes->{{3.57614927221875*^9, 3.57614927259375*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"2", "*", "sig"}], "gama"], "*", 
    RowBox[{"Sinh", "[", 
     FractionBox[
      RowBox[{"a", "*", "gama"}], 
      RowBox[{"2", "*", "sig"}]], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"sig", ",", 
     RowBox[{"5", "*", 
      SuperscriptBox["10", "6"]}], ",", 
     RowBox[{"6", "*", 
      SuperscriptBox["10", "7"]}]}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<sigmaH\>\"", ",", "\"\<delka\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.4783708387679615`*^9, {3.5761619889375*^9, 3.5761620233125*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Slano", "*", "sig", "*", 
    RowBox[{"Cosh", "[", 
     FractionBox[
      RowBox[{"a", "*", "gama"}], 
      RowBox[{"2", "*", "sig"}]], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"sig", ",", 
     RowBox[{"5", "*", 
      SuperscriptBox["10", "6"]}], ",", 
     RowBox[{"6", "*", 
      SuperscriptBox["10", "7"]}]}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<sigmaH\>\"", ",", "\"\<F\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.4783708536117115`*^9, {3.57616209321875*^9, 3.576162094140625*^9}}],

Cell[BoxData[
 RowBox[{"pl1", "=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Slano", "*", "sig", "*", 
       RowBox[{"Cosh", "[", 
        FractionBox[
         RowBox[{"a", "*", "gama"}], 
         RowBox[{"2", "*", "sig"}]], "]"}]}], ",", 
      RowBox[{
       FractionBox[
        RowBox[{"2", "*", "sig"}], "gama"], "*", 
       RowBox[{"Sinh", "[", 
        FractionBox[
         RowBox[{"a", "*", "gama"}], 
         RowBox[{"2", "*", "sig"}]], "]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"sig", ",", 
      RowBox[{"5", "*", 
       SuperscriptBox["10", "6"]}], ",", 
      RowBox[{"6", "*", 
       SuperscriptBox["10", "7"]}]}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<F\>\"", ",", "\"\<delka\>\""}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"5000", ",", "30000"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"350", ",", "360"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Red"}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "GoldenRatio"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5761474636875*^9, 3.57614755521875*^9}, {
  3.57614765140625*^9, 3.57614770859375*^9}, {3.5761477535625*^9, 
  3.57614778253125*^9}, {3.576149831203125*^9, 3.576149832234375*^9}, {
  3.576162165765625*^9, 3.57616217046875*^9}, {3.576162216703125*^9, 
  3.57616221934375*^9}, {3.5763173579214263`*^9, 3.5763173623589544`*^9}}],

Cell[BoxData[
 RowBox[{"pl2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"2", "*", "Fh"}], 
      RowBox[{"Slano", "*", "gama"}]], "*", 
     RowBox[{"Sinh", "[", 
      FractionBox[
       RowBox[{"Slano", "*", "a", "*", "gama"}], 
       RowBox[{"2", "*", "Fh"}]], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"Fh", ",", "5000", ",", "30000"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<FH\>\"", ",", "\"\<delka\>\""}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5761473144375*^9, 3.57614735903125*^9}, {
  3.576147427984375*^9, 3.576147456515625*^9}, {3.576149835859375*^9, 
  3.576149836859375*^9}, {3.576162248984375*^9, 3.5761622494375*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"pl1", ",", "pl2"}], "]"}]], "Input",
 CellChangeTimes->{{3.57614983875*^9, 3.576149842921875*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["pruhyb", "Subsubsection",
 CellChangeTimes->{{3.57614927221875*^9, 3.576149292375*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    FractionBox["sig", "gama"], "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Cosh", "[", 
       FractionBox[
        RowBox[{"a", "*", "gama"}], 
        RowBox[{"2", "*", "sig"}]], "]"}], "-", "1"}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"sig", ",", 
     RowBox[{"5", "*", 
      SuperscriptBox["10", "6"]}], ",", 
     RowBox[{"6", "*", 
      SuperscriptBox["10", "7"]}]}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<sigmaH\>\"", ",", "\"\<pruhyb\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.4783708387679615`*^9, {3.57614931934375*^9, 3.576149323296875*^9}, {
   3.576149367*^9, 3.576149391140625*^9}, {3.576162304078125*^9, 
   3.576162304578125*^9}}],

Cell[BoxData[
 RowBox[{"pl3", "=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Slano", "*", "sig", "*", 
       RowBox[{"Cosh", "[", 
        FractionBox[
         RowBox[{"a", "*", "gama"}], 
         RowBox[{"2", "*", "sig"}]], "]"}]}], ",", 
      RowBox[{
       FractionBox["sig", "gama"], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Cosh", "[", 
          FractionBox[
           RowBox[{"a", "*", "gama"}], 
           RowBox[{"2", "*", "sig"}]], "]"}], "-", "1"}], ")"}]}]}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"sig", ",", 
      RowBox[{"5", "*", 
       SuperscriptBox["10", "6"]}], ",", 
      RowBox[{"6", "*", 
       SuperscriptBox["10", "7"]}]}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<F\>\"", ",", "\"\<pruhyb\>\""}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"5000", ",", "30000"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "60"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "GoldenRatio"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Thick", ",", "Red"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5761474636875*^9, 3.57614755521875*^9}, {
  3.57614765140625*^9, 3.57614770859375*^9}, {3.5761477535625*^9, 
  3.57614778253125*^9}, {3.576149530015625*^9, 3.576149566734375*^9}, {
  3.5761498801875*^9, 3.576149886328125*^9}, {3.57616233890625*^9, 
  3.57616234559375*^9}, {3.5763173871091127`*^9, 3.5763173916872673`*^9}}],

Cell[BoxData[
 RowBox[{"pl4", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     FractionBox["Fh", 
      RowBox[{"Slano", "*", "gama"}]], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Cosh", "[", 
        FractionBox[
         RowBox[{"a", "*", "gama", "*", "Slano"}], 
         RowBox[{"2", "*", "Fh"}]], "]"}], "-", "1"}], ")"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"Fh", ",", "5000", ",", "30000"}], "}"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<FH\>\"", ",", "\"\<pruhyb\>\""}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5761473144375*^9, 3.57614735903125*^9}, {
  3.576147427984375*^9, 3.576147456515625*^9}, {3.5761496421875*^9, 
  3.576149655421875*^9}, {3.576149872859375*^9, 3.576149891046875*^9}, {
  3.57616238125*^9, 3.576162382125*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"pl3", ",", "pl4"}], "]"}]], "Input",
 CellChangeTimes->{{3.5761498929375*^9, 3.57614989734375*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["stavov\[AAcute] rovnice (oh\[RHacek]ev vodi\[CHacek]e)", "Subsection",
 CellChangeTimes->{{3.5761478163125*^9, 3.5761478235625*^9}, {
  3.576162417125*^9, 3.576162422203125*^9}}],

Cell[BoxData[{
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"delka", "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"alfadelka", "*", 
        RowBox[{"(", 
         RowBox[{"T3", "-", "T1"}], ")"}]}], "+", 
       RowBox[{
        FractionBox["1", "Elano"], "*", 
        RowBox[{"(", 
         RowBox[{"\[Sigma]H3", "-", "sigmaH1"}], ")"}]}]}], ")"}]}], "==", 
    RowBox[{
     RowBox[{
      FractionBox[
       RowBox[{"2", "*", "\[Sigma]H3"}], "gama"], "*", 
      RowBox[{"Sinh", "[", 
       FractionBox[
        RowBox[{"a", "*", "gama"}], 
        RowBox[{"2", "*", "\[Sigma]H3"}]], "]"}]}], "-", "delka"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Sigma]H3", ",", 
     RowBox[{"5", "*", 
      SuperscriptBox["10", "7"]}]}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigmaH3", "=", 
   RowBox[{"%", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"cecko3", "=", 
  FractionBox["sigmaH3", "gama"]}]}], "Input",
 CellChangeTimes->{{3.4783669165335865`*^9, 3.4783669417210865`*^9}, {
   3.4783669993929615`*^9, 3.4783670074710865`*^9}, 3.576148000015625*^9, {
   3.576162431890625*^9, 3.5761624408125*^9}, {3.57616248384375*^9, 
   3.5761624980625*^9}, {3.5763161846795425`*^9, 3.5763161916795874`*^9}, 
   3.5763171979829025`*^9}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"delka", "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"alfadelka", "*", 
        RowBox[{"(", 
         RowBox[{"T3", "-", "T1"}], ")"}]}], "-", 
       RowBox[{
        FractionBox["1", "Elano"], "*", 
        RowBox[{"(", 
         RowBox[{"\[Sigma]H3", "-", "sigmaH1"}], ")"}]}]}], ")"}]}], "-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{"2", "*", "\[Sigma]H3"}], "gama"], "*", 
       RowBox[{"Sinh", "[", 
        FractionBox[
         RowBox[{"a", "*", "gama"}], 
         RowBox[{"2", "*", "\[Sigma]H3"}]], "]"}]}], "-", "delka"}], ")"}]}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\[Sigma]H3", ",", 
     RowBox[{"3", "*", 
      SuperscriptBox["10", "7"]}], ",", 
     RowBox[{"6", "*", 
      SuperscriptBox["10", "7"]}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.4783708799710865`*^9, {3.57614818665625*^9, 3.576148194015625*^9}, {
   3.576162793921875*^9, 3.576162808609375*^9}}],

Cell[BoxData[{
 RowBox[{"alfadelka", "*", 
  RowBox[{"(", 
   RowBox[{"T3", "-", "T1"}], ")"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   FractionBox["1", "Elano"], "*", 
   RowBox[{"(", 
    RowBox[{"\[Sigma]H3", "-", "sigmaH1"}], ")"}]}], "/.", 
  RowBox[{"{", 
   RowBox[{"\[Sigma]H3", "\[Rule]", "sigmaH3"}], 
   "}"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"delka", "*", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"alfadelka", "*", 
      RowBox[{"(", 
       RowBox[{"T3", "-", "T1"}], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "Elano"], "*", 
      RowBox[{"(", 
       RowBox[{"\[Sigma]H3", "-", "sigmaH1"}], ")"}]}]}], ")"}]}], "/.", 
  RowBox[{"{", 
   RowBox[{"\[Sigma]H3", "\[Rule]", "sigmaH3"}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.4783669902210865`*^9, 3.4783669926898365`*^9}, {
  3.4783679420023365`*^9, 3.4783679471742115`*^9}, {3.576148119390625*^9, 
  3.576148124453125*^9}, {3.576162450921875*^9, 3.576162460203125*^9}, {
  3.576162592953125*^9, 3.576162609515625*^9}, {3.57616266178125*^9, 
  3.57616267109375*^9}, {3.576162939703125*^9, 3.57616293996875*^9}}],

Cell[BoxData[{
 RowBox[{"sigmaV3", "=", 
  RowBox[{"sigmaH3", "*", 
   RowBox[{"Sinh", "[", 
    FractionBox[
     RowBox[{"a", "*", "gama"}], 
     RowBox[{"2", "*", "sigmaH3"}]], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"sigma3", "=", 
  RowBox[{"sigmaH3", "*", 
   RowBox[{"Cosh", "[", 
    FractionBox[
     RowBox[{"a", "*", "gama"}], 
     RowBox[{"2", "*", "sigmaH3"}]], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.576158920171875*^9, 3.576158948703125*^9}, {
  3.57615901246875*^9, 3.576159029828125*^9}, {3.57616159165625*^9, 
  3.576161598578125*^9}, {3.576162614015625*^9, 3.576162621984375*^9}}],

Cell[BoxData[{
 RowBox[{"sigmaH3", "*", "Slano"}], "\[IndentingNewLine]", 
 RowBox[{"sigmaV3", "*", "Slano"}], "\[IndentingNewLine]", 
 RowBox[{"sigma3", "*", "Slano"}]}], "Input",
 CellChangeTimes->{{3.5763173204055614`*^9, 3.5763173264368496`*^9}}],

Cell[BoxData[
 RowBox[{"sigmaH3", "*", "Slano", "*", 
  RowBox[{"Cosh", "[", 
   FractionBox[
    RowBox[{"a", "*", "gama"}], 
    RowBox[{"2", "*", "sigmaH3"}]], "]"}]}]], "Input",
 CellChangeTimes->{{3.576148307796875*^9, 3.576148308703125*^9}, {
  3.576161622046875*^9, 3.57616162471875*^9}, {3.57616262740625*^9, 
  3.576162630359375*^9}}],

Cell[BoxData[{
 RowBox[{"delka3", "=", 
  RowBox[{"2", "*", "cecko3", "*", 
   RowBox[{"Sinh", "[", 
    FractionBox["a", 
     RowBox[{"2", "*", "cecko3"}]], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"pruhyb3", "=", 
  RowBox[{"cecko3", "*", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Cosh", "[", 
      FractionBox["a", 
       RowBox[{"2", "*", "cecko3"}]], "]"}], "-", "1"}], ")"}]}]}]}], "Input",
 CellChangeTimes->{{3.4783665268617115`*^9, 3.4783666097992115`*^9}, {
  3.576157699453125*^9, 3.57615771703125*^9}, {3.57616190228125*^9, 
  3.576161905359375*^9}, {3.576162677453125*^9, 3.57616268315625*^9}}],

Cell[BoxData[{
 RowBox[{"delka3", "-", "delka"}], "\[IndentingNewLine]", 
 RowBox[{"pruhyb3", "-", "pruhyb"}]}], "Input",
 CellChangeTimes->{{3.576162949421875*^9, 3.576162952296875*^9}}],

Cell[CellGroupData[{

Cell["z kvadratick\[EAcute] n\[AAcute]hrady", "Subsubsection",
 CellChangeTimes->{{3.576162889234375*^9, 3.57616289075*^9}}],

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"delka", "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"alfadelka", "*", 
        RowBox[{"(", 
         RowBox[{"T3", "-", "T1"}], ")"}]}], "+", 
       RowBox[{
        FractionBox["1", "Elano"], "*", 
        RowBox[{"(", 
         RowBox[{"\[Sigma]H3", "-", "sigmaH1"}], ")"}]}]}], ")"}]}], "==", 
    RowBox[{
     FractionBox[
      SuperscriptBox["a", "3"], "24"], "*", 
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        SuperscriptBox["gama", "2"], 
        SuperscriptBox["\[Sigma]H3", "2"]], "-", 
       FractionBox[
        SuperscriptBox["gama", "2"], 
        SuperscriptBox["sigmaH1", "2"]]}], ")"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Sigma]H3", ",", 
     RowBox[{"5", "*", 
      SuperscriptBox["10", "6"]}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.4783673696429615`*^9, {3.576162896375*^9, 3.5761629066875*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["funkce", "Subsubsection",
 CellChangeTimes->{{3.576162965578125*^9, 3.57616296675*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"sigmaHT", "[", "T_", "]"}], ":=", 
  RowBox[{
   RowBox[{"FindRoot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"delka", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"alfadelka", "*", 
          RowBox[{"(", 
           RowBox[{"T", "-", "T1"}], ")"}]}], "+", 
         RowBox[{
          FractionBox["1", "Elano"], "*", 
          RowBox[{"(", 
           RowBox[{"\[Sigma]H3", "-", "sigmaH1"}], ")"}]}]}], ")"}]}], "==", 
      RowBox[{
       RowBox[{
        FractionBox[
         RowBox[{"2", "*", "\[Sigma]H3"}], "gama"], "*", 
        RowBox[{"Sinh", "[", 
         FractionBox[
          RowBox[{"a", "*", "gama"}], 
          RowBox[{"2", "*", "\[Sigma]H3"}]], "]"}]}], "-", "delka"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]H3", ",", 
       RowBox[{"5", "*", 
        SuperscriptBox["10", "6"]}]}], "}"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "2"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"sigmaHT", "[", "50", "]"}]}], "Input",
 CellChangeTimes->{{3.4783698132679615`*^9, 3.4783698669085865`*^9}, 
   3.57614839178125*^9, {3.576163015625*^9, 3.576163075453125*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"delkaT", "[", "T_", "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"2", "*", 
     RowBox[{"sigmaHT", "[", "T", "]"}]}], "gama"], "*", 
   RowBox[{"Sinh", "[", 
    FractionBox[
     RowBox[{"a", "*", "gama"}], 
     RowBox[{"2", "*", 
      RowBox[{"sigmaHT", "[", "T", "]"}]}]], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"delkaT", "[", "50", "]"}]}], "Input",
 CellChangeTimes->{{3.4783698835960865`*^9, 3.4783699143617115`*^9}, 
   3.57614841109375*^9, {3.576163079546875*^9, 3.5761630910625*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pruhybT", "[", "T_", "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"sigmaHT", "[", "T", "]"}], "gama"], "*", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Cosh", "[", 
      FractionBox[
       RowBox[{"a", "*", "gama"}], 
       RowBox[{"2", "*", 
        RowBox[{"sigmaHT", "[", "T", "]"}]}]], "]"}], "-", "1"}], 
    ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"pruhybT", "[", "50", "]"}]}], "Input",
 CellChangeTimes->{{3.4783699349085865`*^9, 3.4783699633617115`*^9}, 
   3.576148424515625*^9, {3.576163097359375*^9, 3.576163102828125*^9}}],

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"sigmaHT", "[", "T", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"T", ",", "0", ",", "80"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<T(\[Degree]C)\>\"", ",", "\"\<\[Sigma]H (Pa)\>\""}], 
     "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"delkaT", "[", "T", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"T", ",", "0", ",", "80"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<T(\[Degree]C)\>\"", ",", "\"\<delka (m)\>\""}], "}"}]}], 
   ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"pruhybT", "[", "T", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"T", ",", "0", ",", "80"}], "}"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<T(\[Degree]C)\>\"", ",", "\"\<pruhyb (m)\>\""}], "}"}]}], 
   ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.4783699672367115`*^9, 3.4783700035023365`*^9}, {
   3.4783700420648365`*^9, 3.4783700758617115`*^9}, 3.4783709474242115`*^9, 
   3.478440013609375*^9, {3.576163105703125*^9, 3.576163223484375*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->"EditBar",
WindowSize->{943, 740},
WindowMargins->{{68, Automatic}, {Automatic, 3}},
PrintingCopies->1,
PrintingPageRange->{32000, 32000},
PrintingOptions->{"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{583.1999999999999, 829.8}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.25, 1.25 Inherited],
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (October 6, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 26, 0, 88, "Section"],
Cell[596, 24, 3626, 108, 361, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4259, 137, 42, 0, 88, "Section"],
Cell[CellGroupData[{
Cell[4326, 141, 113, 1, 46, "Subsection"],
Cell[4442, 144, 249, 7, 53, "Input"],
Cell[CellGroupData[{
Cell[4716, 155, 146, 2, 32, "Subsubsection"],
Cell[4865, 159, 828, 23, 140, "Input"],
Cell[5696, 184, 613, 17, 53, "Input"],
Cell[6312, 203, 564, 15, 92, "Input"],
Cell[6879, 220, 246, 4, 80, "Input"],
Cell[7128, 226, 295, 7, 53, "Input"],
Cell[7426, 235, 569, 15, 86, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8032, 255, 120, 3, 32, "Subsubsection"],
Cell[8155, 260, 374, 10, 50, "Input"],
Cell[8532, 272, 250, 8, 56, "Input"],
Cell[8785, 282, 435, 14, 56, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9269, 302, 149, 2, 46, "Subsection"],
Cell[9421, 306, 716, 21, 98, "Input"],
Cell[10140, 329, 511, 14, 92, "Input"],
Cell[10654, 345, 248, 4, 80, "Input"],
Cell[10905, 351, 296, 7, 53, "Input"],
Cell[11204, 360, 519, 14, 86, "Input"],
Cell[11726, 376, 144, 3, 35, "Input"],
Cell[11873, 381, 123, 2, 35, "Input"],
Cell[CellGroupData[{
Cell[12021, 387, 94, 1, 32, "Subsubsection"],
Cell[12118, 390, 710, 21, 88, "Input"],
Cell[12831, 413, 671, 19, 85, "Input"],
Cell[13505, 434, 1622, 43, 134, "Input"],
Cell[15130, 479, 800, 20, 88, "Input"],
Cell[15933, 501, 146, 3, 35, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16116, 509, 93, 1, 32, "Subsubsection"],
Cell[16212, 512, 844, 25, 88, "Input"],
Cell[17059, 539, 1659, 45, 112, "Input"],
Cell[18721, 586, 877, 22, 88, "Input"],
Cell[19601, 610, 147, 3, 35, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[19797, 619, 184, 2, 46, "Subsection"],
Cell[19984, 623, 1345, 37, 162, "Input"],
Cell[21332, 662, 1024, 32, 88, "Input"],
Cell[22359, 696, 1114, 29, 114, "Input"],
Cell[23476, 727, 610, 15, 92, "Input"],
Cell[24089, 744, 250, 4, 80, "Input"],
Cell[24342, 750, 343, 8, 53, "Input"],
Cell[24688, 760, 616, 15, 86, "Input"],
Cell[25307, 777, 187, 3, 58, "Input"],
Cell[CellGroupData[{
Cell[25519, 784, 124, 1, 32, "Subsubsection"],
Cell[25646, 787, 946, 30, 92, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26629, 822, 93, 1, 32, "Subsubsection"],
Cell[26725, 825, 1171, 33, 142, "Input"],
Cell[27899, 860, 544, 14, 79, "Input"],
Cell[28446, 876, 587, 16, 79, "Input"],
Cell[29036, 894, 1329, 33, 80, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
