(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     24653,        708]
NotebookOptionsPosition[     22856,        653]
NotebookOutlinePosition[     23389,        673]
CellTagsIndexPosition[     23346,        670]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Off", "[", 
  RowBox[{"Solve", "::", "\"\<ifun\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.4456665936875*^9, 3.445666595125*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rce1", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"fx", "'"}], "[", "x", "]"}], "\[Equal]", "0"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rce2", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"y", "'"}], "[", "x", "]"}], "*", 
     RowBox[{"fx", "[", "x", "]"}]}], "\[Equal]", 
    RowBox[{"fy", "[", "x", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rce3", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"fy", "'"}], "[", "x", "]"}], "+", 
     RowBox[{"\[Rho]", "*", "g", "*", 
      SqrtBox[
       RowBox[{"1", "+", 
        SuperscriptBox[
         RowBox[{
          RowBox[{"y", "'"}], "[", "x", "]"}], "2"]}]]}]}], "\[Equal]", 
    "0"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"res", "=", 
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"rce1", ",", "rce2", ",", "rce3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"fx", "[", "x", "]"}], ",", 
       RowBox[{"y", "[", "x", "]"}], ",", 
       RowBox[{"fy", "[", "x", "]"}]}], "}"}], ",", "x"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.445665487*^9, 3.445665646796875*^9}, {
   3.445665756453125*^9, 3.445665760703125*^9}, {3.44566580825*^9, 
   3.445665848828125*^9}, {3.44566588484375*^9, 3.445665889296875*^9}, {
   3.44566607634375*^9, 3.445666081328125*^9}, 3.44566613703125*^9, 
   3.445667219171875*^9, 3.4783712105179615`*^9}],

Cell[CellGroupData[{

Cell["Zn\[AAcute]me z\[AAcute]v\:011bsn\[EAcute] v\[YAcute]\[SHacek]ky", \
"Subsubsection",
 CellChangeTimes->{{3.478429180765625*^9, 3.47842918765625*^9}}],

Cell[BoxData[
 RowBox[{"res2", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"DSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"rce1", ",", "rce2", ",", "rce3", ",", 
         RowBox[{
          RowBox[{"y", "[", 
           RowBox[{"-", "175"}], "]"}], "\[Equal]", "40"}], ",", 
         RowBox[{
          RowBox[{"y", "[", "175", "]"}], "\[Equal]", 
          StyleBox["40",
           FontColor->RGBColor[1, 0, 0]]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"fx", "[", "x", "]"}], ",", 
         RowBox[{"y", "[", "x", "]"}], ",", 
         RowBox[{"fy", "[", "x", "]"}]}], "}"}], ",", "x"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"g", "\[Rule]", "9.81"}], ",", 
      RowBox[{"\[Rho]", "\[Rule]", "1.619"}]}], 
     RowBox[{"(*", 
      RowBox[{"AlFe", " ", 
       RowBox[{"450", "/", "52"}]}], "*)"}], "}"}]}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.47840503796875*^9, 3.478405104609375*^9}, {
   3.478405163140625*^9, 3.478405175796875*^9}, {3.478405210859375*^9, 
   3.47840525840625*^9}, 3.478405464953125*^9, 3.47840576984375*^9, {
   3.478406029375*^9, 3.47840610946875*^9}, {3.478406198078125*^9, 
   3.478406210453125*^9}, {3.47844038915625*^9, 3.47844039521875*^9}, {
   3.4785020558032627`*^9, 3.4785020558970094`*^9}, 3.4785022836709704`*^9, {
   3.47918370503125*^9, 3.47918372825*^9}, 3.479183777890625*^9, {
   3.479185302828125*^9, 3.479185303703125*^9}, 3.576132173171875*^9, 
   3.576133664578125*^9, {3.57614671725*^9, 3.5761467174375*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "[", "x", "]"}], "/.", "res2"}], "/.", 
       RowBox[{
        RowBox[{"C", "[", "1", "]"}], "\[Rule]", "kacko"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "175"}], ",", "175"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "40"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"kacko", ",", "10000", ",", "100000"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.478405451921875*^9, 3.478405595125*^9}, {
  3.478405723625*^9, 3.47840572571875*^9}, {3.478405785859375*^9, 
  3.47840585321875*^9}, {3.47842830346875*^9, 3.478428303875*^9}, {
  3.47849889546026*^9, 3.4784989166932755`*^9}, {3.576144556203125*^9, 
  3.576144570109375*^9}, {3.57614493146875*^9, 3.57614494721875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"vysl2", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "/.", "res2"}], "/.", 
   RowBox[{
    RowBox[{"C", "[", "1", "]"}], "\[Rule]", "kacko"}]}]}]], "Input",
 CellChangeTimes->{{3.57614369903125*^9, 3.57614370615625*^9}, 
   3.576144350953125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"delka", "[", "ka_", "]"}], ":=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox[
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"vysl2", "[", "x", "]"}], "/.", 
           RowBox[{"kacko", "\[Rule]", "ka"}]}], ",", "x"}], "]"}], "2"]}], 
      ")"}], "0.5"], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "175"}], ",", "175"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.576143227953125*^9, 3.576143244*^9}, {
   3.57614327778125*^9, 3.5761432953125*^9}, {3.57614334728125*^9, 
   3.576143356609375*^9}, {3.576143512578125*^9, 3.576143529578125*^9}, {
   3.576143607890625*^9, 3.5761436173125*^9}, {3.5761437203125*^9, 
   3.576143757640625*^9}, {3.576144008671875*^9, 3.5761440235*^9}, 
   3.5761443551875*^9, {3.57614486503125*^9, 3.57614486765625*^9}}],

Cell[BoxData[
 RowBox[{"delka", "[", "20000", "]"}]], "Input",
 CellChangeTimes->{{3.576143736015625*^9, 3.57614373984375*^9}, {
  3.57614487778125*^9, 3.57614487875*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"delka", "[", "kacko", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"kacko", ",", "10000", ",", "100000"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<k\>\"", ",", "\"\<delka (m)\>\""}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.478432477203125*^9, 3.478432497875*^9}, {
   3.47843253340625*^9, 3.478432595421875*^9}, {3.576142366984375*^9, 
   3.576142370328125*^9}, {3.5761428665*^9, 3.576142867421875*^9}, 
   3.57614307071875*^9, {3.576144090125*^9, 3.576144100953125*^9}, {
   3.57614416025*^9, 3.576144166265625*^9}, {3.576144892796875*^9, 
   3.57614489478125*^9}, {3.576144958625*^9, 3.576144961296875*^9}, {
   3.57616368734375*^9, 3.57616369534375*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"fx", "[", "x", "]"}], ",", 
          RowBox[{"fy", "[", "x", "]"}]}], "}"}], "/.", "res2"}], "/.", 
       RowBox[{
        RowBox[{"C", "[", "1", "]"}], "\[Rule]", "kacko"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "175"}], ",", "175"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "10000"}], ",", "101000"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<fx,fy\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"kacko", ",", "10000", ",", "100000"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.47842938396875*^9, 3.47842939134375*^9}, {
   3.478429451*^9, 3.47842947690625*^9}, {3.478429531046875*^9, 
   3.478429532953125*^9}, {3.478429669953125*^9, 3.478429711875*^9}, 
   3.47842975115625*^9, {3.4784991678178277`*^9, 3.47849919887834*^9}, {
   3.4784992367665396`*^9, 3.478499256937124*^9}, {3.57614460884375*^9, 
   3.576144617171875*^9}, 3.576144667703125*^9, {3.576144972203125*^9, 
   3.57614498425*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{
        SqrtBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"fx", "[", "x", "]"}], ")"}], "2"], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"fy", "[", "x", "]"}], ")"}], "2"]}]], "/.", "res2"}], "/.", 
       RowBox[{
        RowBox[{"C", "[", "1", "]"}], "\[Rule]", "kacko"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "175"}], ",", "175"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", 
        RowBox[{"{", 
         RowBox[{"10000", ",", "101000"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<x\>\"", ",", "\"\<fc\>\""}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"kacko", ",", "10000", ",", "100000"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.478429792546875*^9, 3.478429811859375*^9}, {
   3.47842984228125*^9, 3.4784299001875*^9}, {3.47849927434226*^9, 
   3.478499313152276*^9}, {3.576144630046875*^9, 3.576144639640625*^9}, 
   3.576144684890625*^9, {3.576145007015625*^9, 3.5761450310625*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Zn\[AAcute]me nap\[IAcute]nac\[IAcute] s\[IAcute]lu", "Subsubsection",
 CellChangeTimes->{{3.478429214734375*^9, 3.478429223640625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SqrtBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"fx", "[", "x", "]"}], ")"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"fy", "[", "x", "]"}], ")"}], "2"]}]], "/.", "res2"}], "/.", 
   RowBox[{
    RowBox[{"C", "[", "1", "]"}], "\[Rule]", "kacko"}]}], "/.", 
  RowBox[{"x", "\[Rule]", 
   RowBox[{"-", "175"}]}]}]], "Input",
 CellChangeTimes->{{3.478432524015625*^9, 3.478432528796875*^9}, 
   3.478432583953125*^9, 3.47843324725*^9, {3.4784993471032276`*^9, 
   3.478499347321964*^9}, {3.576145097828125*^9, 3.576145098390625*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SqrtBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"fx", "[", "x", "]"}], ")"}], "2"], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"fy", "[", "x", "]"}], ")"}], "2"]}]], "/.", "res2"}], "/.", 
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "\[Rule]", "kacko"}]}], "/.", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", "175"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"kacko", ",", "20000", ",", "30000"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<k\>\"", ",", "\"\<fc\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.478432477203125*^9, 3.478432497875*^9}, {
  3.47843253340625*^9, 3.478432595421875*^9}, {3.4784993561026516`*^9, 
  3.4784993707892118`*^9}, {3.576145113921875*^9, 3.576145132828125*^9}, {
  3.57614534896875*^9, 3.576145350796875*^9}, {3.576163736140625*^9, 
  3.576163744078125*^9}}],

Cell[BoxData[
 RowBox[{"reskacko", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         SqrtBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"fx", "[", "x", "]"}], ")"}], "2"], "+", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"fy", "[", "x", "]"}], ")"}], "2"]}]], "/.", "res2"}], "/.", 
        RowBox[{
         RowBox[{"C", "[", "1", "]"}], "\[Rule]", "kacko"}]}], "/.", 
       RowBox[{"x", "\[Rule]", 
        RowBox[{"-", "175"}]}]}], ")"}], "\[Equal]", "25000"}], ",", 
    RowBox[{"{", 
     RowBox[{"kacko", ",", "20000"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.478432219859375*^9, 3.47843225421875*^9}, {
   3.478432336140625*^9, 3.478432350796875*^9}, 3.47843245440625*^9, {
   3.47843325434375*^9, 3.478433297703125*^9}, {3.478434481375*^9, 
   3.478434483484375*^9}, {3.478434742296875*^9, 3.4784348084375*^9}, {
   3.478434896125*^9, 3.478434900125*^9}, {3.478435260234375*^9, 
   3.4784352603125*^9}, {3.478435748796875*^9, 3.47843576234375*^9}, {
   3.4784994056151075`*^9, 3.478499422598396*^9}, {3.576145152390625*^9, 
   3.5761451615*^9}, {3.576145328921875*^9, 3.57614532925*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"vyska", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "x", "]"}], "/.", "res2"}], "/.", 
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "\[Rule]", "kacko"}]}], "/.", 
    "reskacko"}], "//", "Simplify"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"silax", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"fx", "[", "x", "]"}], "/.", "res2"}], "/.", 
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "\[Rule]", "kacko"}]}], "/.", 
   "reskacko"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"silay", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"fy", "[", "x", "]"}], "/.", "res2"}], "/.", 
    RowBox[{
     RowBox[{"C", "[", "1", "]"}], "\[Rule]", "kacko"}]}], "/.", 
   "reskacko"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sila", "[", "x_", "]"}], "=", 
  SqrtBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"silax", "[", "x", "]"}], ")"}], "2"], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"silay", "[", "x", "]"}], ")"}], "2"]}]]}]}], "Input",
 CellChangeTimes->{{3.478434881953125*^9, 3.47843488690625*^9}, {
  3.478434925765625*^9, 3.478434988796875*^9}, {3.478435036328125*^9, 
  3.4784350688125*^9}, {3.478500476086218*^9, 3.4785004960383215`*^9}, {
  3.576145392828125*^9, 3.576145396359375*^9}, {3.576145447078125*^9, 
  3.576145476546875*^9}, {3.5761455724375*^9, 3.576145602375*^9}}],

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"vyska", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "175"}], ",", "175"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "40"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<y\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"silax", "[", "x", "]"}], ",", 
     RowBox[{"silay", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "175"}], ",", "175"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<fx,fy\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"sila", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "175"}], ",", "175"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<x\>\"", ",", "\"\<fc\>\""}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.478435083640625*^9, 3.478435215578125*^9}, {
  3.47843527703125*^9, 3.47843529490625*^9}, {3.478435342546875*^9, 
  3.478435357296875*^9}, {3.47849965275554*^9, 3.478499678800748*^9}, {
  3.4785005124749804`*^9, 3.478500514802986*^9}, {3.576145507765625*^9, 
  3.576145514203125*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["dopo\[CHacek]ty", "Subsubsection",
 CellChangeTimes->{{3.57616385371875*^9, 3.57616386009375*^9}}],

Cell[BoxData[
 RowBox[{"sigmaH", "=", 
  RowBox[{
   RowBox[{"silax", "[", "0", "]"}], "/", "0.00050046"}]}]], "Input",
 CellChangeTimes->{{3.4785006165009036`*^9, 3.4785006540771046`*^9}, {
  3.5761468395625*^9, 3.57614683996875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"vyska", "'"}], "[", "x", "]"}]], "Input",
 CellChangeTimes->{{3.478501338735858*^9, 3.4785013449543695`*^9}}],

Cell[BoxData[
 RowBox[{"delka", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    SqrtBox[
     RowBox[{"1", "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"vyska", "'"}], "[", "x", "]"}], ")"}], "2"]}]], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "175"}], ",", "175"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.47850125341101*^9, 3.478501311424407*^9}, 
   3.478501358250734*^9, {3.4785033280465784`*^9, 3.478503330030903*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"vyska", "[", 
   RowBox[{"-", "175"}], "]"}], "-", 
  RowBox[{"vyska", "[", "0", "]"}]}]], "Input",
 CellChangeTimes->{{3.478501369953409*^9, 3.47850138060925*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"alfadelka", "=", 
   RowBox[{"19.759", "*", 
    SuperscriptBox["10", 
     RowBox[{"-", "6"}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Elano", "=", 
   RowBox[{"69.9", "*", 
    SuperscriptBox["10", "9"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T1", "=", "20"}], ";", 
  RowBox[{"T2", "=", "50"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "=", "9.81"}], ";", 
  RowBox[{"\[Rho]", "=", "1.619"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S", "=", "0.00050046"}], ";"}]}], "Input",
 CellChangeTimes->{{3.478503093630705*^9, 3.4785031055210257`*^9}, {
  3.478503349389782*^9, 3.4785033585145483`*^9}, {3.4785079600382023`*^9, 
  3.4785079777254763`*^9}, {3.478508117098692*^9, 3.478508119317414*^9}, {
  3.4785083603455787`*^9, 3.4785083652517657`*^9}, {3.57614657490625*^9, 
  3.5761465754375*^9}, {3.576146851375*^9, 3.5761468515625*^9}, {
  3.576164020109375*^9, 3.57616403909375*^9}}],

Cell[BoxData[
 RowBox[{"cecko", "=", 
  RowBox[{
   FractionBox["kacko", 
    RowBox[{"g", "*", "\[Rho]"}]], "/.", "reskacko"}]}]], "Input",
 CellChangeTimes->{{3.576145921640625*^9, 3.57614592634375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", "*", 
   FractionBox["kacko", 
    RowBox[{"g", "*", "\[Rho]"}]], "*", 
   RowBox[{"Sinh", "[", 
    RowBox[{
     FractionBox["350", "2"], "*", 
     FractionBox[
      RowBox[{"g", "*", "\[Rho]"}], "kacko"]}], "]"}]}], "/.", 
  "reskacko"}]], "Input",
 CellChangeTimes->{{3.478508187488416*^9, 3.478508187675914*^9}, {
  3.4785082294097548`*^9, 3.478508287659009*^9}, {3.576145689734375*^9, 
  3.576145695296875*^9}}],

Cell[BoxData[
 RowBox[{"stavrov", "=", 
  RowBox[{
   RowBox[{"delka", "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"alfadelka", "*", 
       RowBox[{"(", 
        RowBox[{"T2", "-", "T1"}], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "Elano"], "*", 
       RowBox[{"(", 
        RowBox[{"\[Sigma]H2", "-", "sigmaH"}], ")"}]}]}], ")"}]}], "\[Equal]", 
   RowBox[{
    RowBox[{"2", "*", 
     FractionBox[
      RowBox[{"\[Sigma]H2", "*", "S"}], 
      RowBox[{"g", "*", "\[Rho]"}]], "*", 
     RowBox[{"Sinh", "[", 
      RowBox[{
       FractionBox["350", "2"], "*", 
       FractionBox[
        RowBox[{"g", "*", "\[Rho]"}], 
        RowBox[{"\[Sigma]H2", "*", "S"}]]}], "]"}]}], "-", 
    "delka"}]}]}]], "Input",
 CellChangeTimes->{{3.478503563290556*^9, 3.478503565290505*^9}, {
  3.478508404876259*^9, 3.4785084256103683`*^9}, {3.4785084889376826`*^9, 
  3.4785084910001564`*^9}}],

Cell[BoxData[{
 RowBox[{"FindRoot", "[", 
  RowBox[{"stavrov", ",", 
   RowBox[{"{", 
    RowBox[{"\[Sigma]H2", ",", 
     RowBox[{"5", "*", 
      SuperscriptBox["10", "6"]}]}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sigmaH2", "=", 
   RowBox[{"%", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"kacko2", "=", 
  RowBox[{"sigmaH2", "*", "S"}]}]}], "Input",
 CellChangeTimes->{{3.4785084964532113`*^9, 3.478508497656321*^9}, {
  3.478508745528148*^9, 3.4785087700434594`*^9}, {3.57614573865625*^9, 
  3.576145738953125*^9}}],

Cell[BoxData[
 RowBox[{"cecko2", "=", 
  FractionBox["kacko2", 
   RowBox[{"g", "*", "\[Rho]"}]]}]], "Input",
 CellChangeTimes->{{3.57614593971875*^9, 3.576145943484375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "/.", "res2"}], "/.", 
   RowBox[{
    RowBox[{"C", "[", "1", "]"}], "\[Rule]", "kacko"}]}], "//", 
  "Expand"}]], "Input",
 CellChangeTimes->{{3.478503059990941*^9, 3.4785030620690126`*^9}, 
   3.4785035350412793`*^9, {3.4785073514678674`*^9, 3.478507367873907*^9}, {
   3.576145699171875*^9, 3.5761456993125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"y2", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "x", "]"}], "/.", "res2"}], "/.", 
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], "\[Rule]", "kacko"}]}], "/.", 
    RowBox[{"kacko", "\[Rule]", "kacko2"}]}], "//", "Expand"}]}]], "Input",
 CellChangeTimes->{{3.4785088268239827`*^9, 3.4785088338551426`*^9}, 
   3.478508890463793*^9, {3.4785089240102386`*^9, 3.478508939260043*^9}, {
   3.576145744796875*^9, 3.576145752640625*^9}}],

Cell[BoxData[
 RowBox[{"delka", "=", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    SqrtBox[
     RowBox[{"1", "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"y2", "'"}], "[", "x", "]"}], ")"}], "2"]}]], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "175"}], ",", "175"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.478508955853581*^9, 3.4785089572598133`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"y2", "[", "175", "]"}], "-", 
  RowBox[{"y2", "[", "0", "]"}]}]], "Input",
 CellChangeTimes->{{3.478508979275156*^9, 3.478508988978157*^9}}]
}, Open  ]]
},
WindowToolbars->"EditBar",
WindowSize->{1065, 750},
WindowMargins->{{32, Automatic}, {Automatic, 5}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.5, 1.5 Inherited],
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 156, 3, 43, "Input"],
Cell[704, 25, 1493, 44, 139, "Input"],
Cell[CellGroupData[{
Cell[2222, 73, 156, 2, 38, "Subsubsection"],
Cell[2381, 77, 1605, 38, 98, "Input"],
Cell[3989, 117, 1198, 29, 98, "Input"],
Cell[5190, 148, 318, 9, 43, "Input"],
Cell[5511, 159, 936, 23, 49, "Input"],
Cell[6450, 184, 171, 3, 43, "Input"],
Cell[6624, 189, 874, 18, 71, "Input"],
Cell[7501, 209, 1435, 35, 98, "Input"],
Cell[8939, 246, 1364, 35, 130, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10340, 286, 142, 1, 38, "Subsubsection"],
Cell[10485, 289, 646, 18, 57, "Input"],
Cell[11134, 309, 1067, 28, 103, "Input"],
Cell[12204, 339, 1274, 30, 109, "Input"],
Cell[13481, 371, 1490, 43, 138, "Input"],
Cell[14974, 416, 1756, 45, 179, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16767, 466, 104, 1, 38, "Subsubsection"],
Cell[16874, 469, 235, 5, 43, "Input"],
Cell[17112, 476, 144, 3, 43, "Input"],
Cell[17259, 481, 499, 14, 64, "Input"],
Cell[17761, 497, 199, 5, 43, "Input"],
Cell[17963, 504, 981, 23, 155, "Input"],
Cell[18947, 529, 205, 5, 72, "Input"],
Cell[19155, 536, 458, 13, 73, "Input"],
Cell[19616, 551, 903, 27, 130, "Input"],
Cell[20522, 580, 610, 16, 102, "Input"],
Cell[21135, 598, 174, 4, 73, "Input"],
Cell[21312, 604, 396, 10, 43, "Input"],
Cell[21711, 616, 523, 13, 43, "Input"],
Cell[22237, 631, 425, 13, 64, "Input"],
Cell[22665, 646, 175, 4, 43, "Input"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
