(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      6207,        202]
NotebookOptionsPosition[      5446,        176]
NotebookOutlinePosition[      5920,        194]
CellTagsIndexPosition[      5877,        191]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"y", "[", "x_", "]"}], "=", 
  RowBox[{"c", "*", 
   RowBox[{"Cosh", "[", 
    FractionBox["x", "c"], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.478407136265625*^9, 3.478407165609375*^9}, {
  3.478407199046875*^9, 3.478407213359375*^9}, {3.4784075008125*^9, 
  3.4784075190625*^9}, {3.47840869971875*^9, 3.47840870221875*^9}}],

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"y", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "6"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.47840724275*^9, 3.47840726728125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"y2", "[", "x_", "]"}], "=", 
  RowBox[{"c", "+", 
   FractionBox[
    SuperscriptBox["x", "2"], 
    RowBox[{"2", " ", "c"}]]}]}]], "Input",
 CellChangeTimes->{{3.478407306328125*^9, 3.47840732025*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"y", "[", "x", "]"}], ",", 
       RowBox[{"y2", "[", "x", "]"}]}], "}"}], "/.", 
     RowBox[{"c", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", " ", "Blue"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.47840888653125*^9, 3.478408916390625*^9}, {
  3.478409036265625*^9, 3.478409070796875*^9}, {3.478409106203125*^9, 
  3.478409113484375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Evaluate", "[", 
   RowBox[{"1", "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"y", "'"}], "[", "x", "]"}], ")"}], "2"]}], "]"}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.47840850215625*^9, 3.478408504515625*^9}}],

Cell[BoxData[
 RowBox[{"pom", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     SqrtBox[
      RowBox[{"1", "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"y", "'"}], "[", "x", "]"}], ")"}], "2"]}]], "//", 
     "Simplify"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{
       RowBox[{"-", "a"}], "/", "2"}], ",", 
      RowBox[{"a", "/", "2"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.478407325390625*^9, 3.478407326640625*^9}, {
   3.4784073578125*^9, 3.47840736053125*^9}, {3.478407412890625*^9, 
   3.478407447046875*^9}, {3.47840751490625*^9, 3.47840752678125*^9}, {
   3.47840757475*^9, 3.478407591734375*^9}, {3.478407690171875*^9, 
   3.47840769346875*^9}, {3.478407895875*^9, 3.478407897421875*^9}, 
   3.4784085645625*^9, {3.478408644609375*^9, 3.478408653*^9}, {
   3.47843896140625*^9, 3.478438965015625*^9}, {3.478439017109375*^9, 
   3.478439040140625*^9}}],

Cell[BoxData[
 RowBox[{"delka", "=", 
  RowBox[{
   RowBox[{"pom", "[", 
    RowBox[{"[", "2", "]"}], "]"}], "//", 
   RowBox[{
    RowBox[{"Simplify", "[", 
     RowBox[{"#", ",", 
      RowBox[{
       RowBox[{"Cosh", "[", 
        FractionBox["a", 
         RowBox[{"2", " ", "c"}]], "]"}], ">", "0"}]}], "]"}], 
    "&"}]}]}]], "Input",
 CellChangeTimes->{{3.478439044890625*^9, 3.478439128609375*^9}, {
  3.478439525828125*^9, 3.47843955675*^9}, {3.478439595640625*^9, 
  3.47843961603125*^9}}],

Cell[BoxData[{
 RowBox[{"1", "+", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"y2", "'"}], "[", "x", "]"}], ")"}], 
   "2"]}], "\[IndentingNewLine]", 
 RowBox[{"pom2", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    SqrtBox["%"], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{
       RowBox[{"-", "a"}], "/", "2"}], ",", 
      RowBox[{"a", "/", "2"}]}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{
  3.478410726296875*^9, {3.478411118265625*^9, 3.47841117321875*^9}, {
   3.4784391635*^9, 3.4784391765625*^9}, {3.478439240578125*^9, 
   3.478439243359375*^9}}],

Cell[BoxData[{
 RowBox[{"pom2", "[", 
  RowBox[{"[", "2", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0", ",", "5"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.478439180046875*^9, 3.478439227546875*^9}, {
  3.478439293078125*^9, 3.47843933915625*^9}}],

Cell[BoxData[
 RowBox[{"delka2", "=", 
  RowBox[{"a", "+", 
   FractionBox[
    SuperscriptBox["a", "3"], 
    RowBox[{"24", " ", 
     SuperscriptBox["c", "2"]}]]}]}]], "Input",
 CellChangeTimes->{{3.47843967078125*^9, 3.4784396805625*^9}}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"delka", ",", "delka2"}], "}"}], "/.", 
     RowBox[{"c", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", "Blue"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.47843968303125*^9, 3.478439843671875*^9}}]
},
WindowToolbars->"EditBar",
WindowSize->{1128, 809},
WindowMargins->{{24, Automatic}, {Automatic, 30}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.25, 1.25 Inherited],
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 360, 8, 50, "Input"],
Cell[908, 30, 231, 6, 35, "Input"],
Cell[1142, 38, 237, 7, 57, "Input"],
Cell[1382, 47, 646, 18, 35, "Input"],
Cell[2031, 67, 291, 9, 39, "Input"],
Cell[2325, 78, 957, 24, 50, "Input"],
Cell[3285, 104, 499, 15, 51, "Input"],
Cell[3787, 121, 603, 19, 64, "Input"],
Cell[4393, 142, 338, 8, 58, "Input"],
Cell[4734, 152, 241, 7, 57, "Input"],
Cell[4978, 161, 464, 13, 35, "Input"]
}
]
*)

(* End of internal cache information *)
